Package: ruby-retryable / 2.0.4-1

Metadata

Package Version Patches format
ruby-retryable 2.0.4-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 Don t require retryable with absolute path and don t.patch | (download)

spec/spec_helper.rb | 3 1 + 2 - 0 !
1 file changed, 1 insertion(+), 2 deletions(-)

 don't require retryable with absolute path and don't require pry

 It should fix test failure on deb-ci.